@charset "utf-8";
body,html{margin:0;padding:0;height:100%;font-family:"lucida grande","lucida sans unicode",lucida,helvetica,"Hiragino Sans GB","Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;font-size:14px;color:#5f5f5f;position:relative;}
.content{
	margin: 0;
	padding-top: 20px;
	max-width: 500px;
	margin: 0 auto;
	height:auto;
    position: relative;
    display: flex;
	flex-direction: column;
	align-items: center;
}
.title{
	font-size: 20px;
	font-weight: 600;
	color: #ffffff;
	margin: 1rem 0;
}
.logo img{
	border-radius: 10px;
}
img {
    border: none;
    vertical-align: middle;
    pointer-events: none;
}

